<?php
require_once(dirname(__FILE__) . '/../common/phpFastCache/phpFastCache.php');
use phpFastCache\CacheManager;

$pfcache_config = array(
    "storage"   => "files",
    "path"      =>  dirname(__FILE__) . "/../all_cache/pfcache/" . $app_conf["addonname"],
    "htaccess"  =>  true,
    "caching_method" => 2,
);
$pfcache = CacheManager::getInstance('Files', $pfcache_config);